Subject: bug#6178: [PATCH] Adding per-server email-userid support

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 03 Jan 2016 10:09:05 +0100

George Kadianakis <[email-masked]> writes:

> I wrote that patch 6 years ago and I don't even remember what it did.
> I don't want to sign any legal docs about it.
>
> If you still like the patch, feel free to use it as you see fit. Feel free to
> even remove my authorship information if this makes bureaucracy easier!

Thanks, but it doesn't quite work that way.  :-)  So I'll just close
this bug report as a "wontfix".

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no